rsBWMACLModifyPolicyStatus — Radware MIB copies (LibreNMS/Observium Community)
This variable indicates the administrative status of this entry. Used to delete an entry of this table.
{1 3 6 1 4 1 89 35 1 60 71 1 1 16}
This variable indicates the administrative status of this entry. Used to delete an entry of this table.
Status in source: mandatory.
Names: rsBWMACLModifyPolicyStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsBWMACLModifyPolicyStatus",
"OBJECT-TYPE",
"SYNTAX",
"RowStatus",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the administrative status of this entry. Used to delete an entry of this table.\"",
"::=",
"{",
"rsBWMACLModifyPolicyEntry",
"16",
"}"
],
"syntax_tree": [
[
"row",
"RowStatus"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the administrative status of this entry. Used to delete an entry of this table."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: BWM-MIB
rsBWMACLModifyPolicyStatus OBJECT-TYPE
SYNTAX RowStatus
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This variable indicates the administrative status of this entry.
Used to delete an entry of this table."
::= { rsBWMACLModifyPolicyEntry 16 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.186737+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.60.71.1.1.1 | rsBWMACLModifyPolicyName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.2 | rsBWMACLModifyPolicyIndex | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.3 | rsBWMACLModifyPolicyDescription | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.4 | rsBWMACLModifyPolicyDestination | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.5 | rsBWMACLModifyPolicySource | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.6 | rsBWMACLModifyPolicyService | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.7 | rsBWMACLModifyPolicyVLANTagGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.8 | rsBWMACLModifyPolicyPortGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.9 | rsBWMACLModifyPolicyActivate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.10 | rsBWMACLModifyPolicyInactivate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.11 | rsBWMACLModifyPolicyAction | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.12 | rsBWMACLModifyPolicyProtocol | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.13 | rsBWMACLModifyPolicyIcmpFlags | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.14 | rsBWMACLModifyPolicyClassificationPoint | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.15 | rsBWMACLModifyPolicyOperationalStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.71.1.1.17 | rsBWMACLModifyPolicyPacketReportStatus | 0 | 0 |